/* Class = "NSTextFieldCell"; title = "Interval:"; ObjectID = "0e3-lP-aeX"; */
"0e3-lP-aeX.title" = "间隔：";

/* Class = "NSMenuItem"; title = "Every 3 Month"; ObjectID = "0z1-0M-fPp"; */
"0z1-0M-fPp.title" = "每3个月";

/* Class = "NSTextFieldCell"; title = "alarm"; ObjectID = "1Li-mF-eFh"; */
"1Li-mF-eFh.title" = "闹钟";

/* Class = "NSButtonCell"; title = "Maps"; ObjectID = "1sq-05-Z8I"; */
"1sq-05-Z8I.title" = "地图";

/* Class = "NSMenuItem"; title = "Every Year"; ObjectID = "2lo-cr-evx"; */
"2lo-cr-evx.title" = "每年";

/* Class = "NSTextFieldCell"; title = "end"; ObjectID = "3jw-Ki-nep"; */
"3jw-Ki-nep.title" = "结束";

/* Class = "NSMenuItem"; title = "After"; ObjectID = "4kP-N1-rkE"; */
"4kP-N1-rkE.title" = "...后";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5Fg-xB-AOA"; */
"5Fg-xB-AOA.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Interval:"; ObjectID = "5vH-S1-hld"; */
"5vH-S1-hld.title" = "间隔：";

/* Class = "NSTokenFieldCell"; placeholderString = "add attachments"; ObjectID = "6Wr-e1-8Yy"; */
"6Wr-e1-8Yy.placeholderString" = "添加附件";

/* Class = "NSTextFieldCell"; title = "alarm"; ObjectID = "6zg-JV-i3V"; */
"6zg-JV-i3V.title" = "闹钟";

/* Class = "NSButtonCell"; title = "Delete Event"; ObjectID = "7Bk-Qz-rKe"; */
"7Bk-Qz-rKe.title" = "删除事件";

/* Class = "NSTextFieldCell"; title = "travel time"; ObjectID = "7RR-R0-4G0"; */
"7RR-R0-4G0.title" = "出行时间 ";

/* Class = "NSMenuItem"; title = "Month"; ObjectID = "8dr-3e-cbR"; */
"8dr-3e-cbR.title" = "月";

/* Class = "NSMenuItem"; title = "Busy"; ObjectID = "9sq-jy-RJi"; */
"9sq-jy-RJi.title" = "忙碌";

/* Class = "NSTabViewItem"; label = "each"; ObjectID = "53s-wy-DpA"; */
"53s-wy-DpA.label" = "每";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "70k-of-JM5"; */
"70k-of-JM5.title" = "搜索";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "AMW-ei-kh1"; */
"AMW-ei-kh1.title" = "1";

/* Class = "NSMenuItem"; title = "Every 6 Month"; ObjectID = "AZj-Wl-Dga"; */
"AZj-Wl-Dga.title" = "每6个月";

/* Class = "NSMenuItem"; title = "Every Month"; ObjectID = "BGg-hk-PnQ"; */
"BGg-hk-PnQ.title" = "每月";

/* Class = "NSTextFieldCell"; placeholderString = "What When Where /calendar"; ObjectID = "BJC-FA-FAe"; */
"BJC-FA-FAe.placeholderString" = "何事 何时 何地/日历";

/* Class = "NSTextFieldCell"; placeholderString = "New Event"; ObjectID = "BaI-Rf-hx9"; */
"BaI-Rf-hx9.placeholderString" = "新事件";

/* Class = "NSMenuItem"; title = "After"; ObjectID = "Bm9-XA-osL"; */
"Bm9-XA-osL.title" = "...后";

/* Class = "NSMenuItem"; title = "Every Month"; ObjectID = "ChI-VD-9ol"; */
"ChI-VD-9ol.title" = "每月";

/* Class = "NSMenuItem"; title = "On Date"; ObjectID = "CtF-N3-LX0"; */
"CtF-N3-LX0.title" = "按日期";

/* Class = "NSMenuItem"; title = "45 minutes"; ObjectID = "Da6-tG-QWa"; */
"Da6-tG-QWa.title" = "45分钟";

/* Class = "NSMenuItem"; title = "Free"; ObjectID = "Dbv-OS-dKM"; */
"Dbv-OS-dKM.title" = "免费";

/* Class = "NSMenuItem"; title = "1 hour"; ObjectID = "Deu-3L-k4M"; */
"Deu-3L-k4M.title" = "1小时";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Dut-Y1-b8C"; */
"Dut-Y1-b8C.title" = "好";

/* Class = "NSTextFieldCell"; placeholderString = "Location"; ObjectID = "FPl-XK-gGv"; */
"FPl-XK-gGv.placeholderString" = "位置";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "FPt-E4-v5N"; */
"FPt-E4-v5N.title" = "好";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "FdC-Vz-rUM"; */
"FdC-Vz-rUM.title" = "1";

/* Class = "NSMenuItem"; title = "2 hours"; ObjectID = "Fpy-Ld-H2P"; */
"Fpy-Ld-H2P.title" = "2小时";

/* Class = "NSTextFieldCell"; title = "alarm"; ObjectID = "FqQ-qD-EA4"; */
"FqQ-qD-EA4.title" = "闹钟";

/* Class = "NSTabViewItem"; label = "Custom"; ObjectID = "Hgc-w7-JpB"; */
"Hgc-w7-JpB.label" = "自定义";

/* Class = "NSMenuItem"; title = "Every 2 Weeks"; ObjectID = "Ias-nH-FJv"; */
"Ias-nH-FJv.title" = "每2周";

/* Class = "NSTabViewItem"; label = "Yearly"; ObjectID = "JKa-ly-xJO"; */
"JKa-ly-xJO.label" = "每年";

/* Class = "NSButtonCell"; title = "Show Completed"; ObjectID = "KW4-lS-usN"; */
"KW4-lS-usN.title" = "显示已完成";

/* Class = "NSTextFieldCell"; title = "alarm"; ObjectID = "Kki-cy-xpz"; */
"Kki-cy-xpz.title" = "闹钟";

/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "Kxr-Aw-226"; */
"Kxr-Aw-226.title" = "x";

/* Class = "NSTextFieldCell"; title = "all-day"; ObjectID = "LGD-L8-sYJ"; */
"LGD-L8-sYJ.title" = "全天";

/* Class = "NSTextFieldCell"; title = "year(s)"; ObjectID = "Ld9-cY-e8D"; */
"Ld9-cY-e8D.title" = "年";

/* Class = "NSTextFieldCell"; title = "end"; ObjectID = "MeD-0c-dfm"; */
"MeD-0c-dfm.title" = "结束";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "N4S-Oa-mb9"; */
"N4S-Oa-mb9.title" = "打开";

/* Class = "NSTextFieldCell"; title = "availability"; ObjectID = "NX9-EX-BbR"; */
"NX9-EX-BbR.title" = "可用性";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "PRa-47-ljI"; */
"PRa-47-ljI.title" = "取消";

/* Class = "NSTokenFieldCell"; placeholderString = "add invitees"; ObjectID = "Per-ae-qrP"; */
"Per-ae-qrP.placeholderString" = "添加被邀请人";

/* Class = "NSTextFieldCell"; title = "New Reminder"; ObjectID = "QCL-Id-0De"; */
"QCL-Id-0De.title" = "新提醒";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "QCv-Ux-6eh"; */
"QCv-Ux-6eh.title" = "拒绝";

/* Class = "NSMenuItem"; title = "Custom"; ObjectID = "QYr-tf-MYv"; */
"QYr-tf-MYv.title" = "自定义";

/* Class = "NSButtonCell"; title = "Delete Reminder"; ObjectID = "RLz-0T-n4T"; */
"RLz-0T-n4T.title" = "删除提醒";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "Rjt-t1-fjd"; */
"Rjt-t1-fjd.title" = "退出";

/* Class = "NSMenuItem"; title = "Preferences"; ObjectID = "RnM-Zf-NvP"; */
"RnM-Zf-NvP.title" = "偏好";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "RqP-JS-Ll3"; */
"RqP-JS-Ll3.title" = "从不";

/* Class = "NSMenuItem"; title = "10 minutes"; ObjectID = "RyJ-kg-4q2"; */
"RyJ-kg-4q2.title" = "10分钟";

/* Class = "NSTextFieldCell"; title = "time zone"; ObjectID = "Su2-bO-dHs"; */
"Su2-bO-dHs.title" = "时区";

/* Class = "NSTextFieldCell"; title = "alarm"; ObjectID = "TAr-B1-njP"; */
"TAr-B1-njP.title" = "闹钟";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "TEK-oc-Ejj"; */
"TEK-oc-Ejj.title" = "打开";

/* Class = "NSTextFieldCell"; title = "repeat"; ObjectID = "Uq5-f5-ccf"; */
"Uq5-f5-ccf.title" = "重复";

/* Class = "NSMenuItem"; title = "Every Week"; ObjectID = "V9a-MH-iNR"; */
"V9a-MH-iNR.title" = "每周";

/* Class = "NSMenuItem"; title = "Every 2 Weeks"; ObjectID = "V9d-My-POF"; */
"V9d-My-POF.title" = "每2周";

/* Class = "NSTabViewItem"; label = "Monthly"; ObjectID = "Ve3-6R-Gn3"; */
"Ve3-6R-Gn3.label" = "每月";

/* Class = "NSMenuItem"; title = "Week"; ObjectID = "Vrc-kY-qOb"; */
"Vrc-kY-qOb.title" = "周";

/* Class = "NSButtonCell"; title = "Maybe"; ObjectID = "Wcv-ss-0C1"; */
"Wcv-ss-0C1.title" = "或许";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "WgC-Gj-RPu"; */
"WgC-Gj-RPu.title" = "取消";

/* Class = "NSTextFieldCell"; title = "all-day"; ObjectID = "Wv4-hZ-Cgz"; */
"Wv4-hZ-Cgz.title" = "全天";

/* Class = "NSComboBoxCell"; placeholderString = "City"; ObjectID = "XnW-yx-85L"; */
"XnW-yx-85L.placeholderString" = "城市";

/* Class = "NSTextFieldCell"; title = "Type a city name:"; ObjectID = "Y5D-3B-qon"; */
"Y5D-3B-qon.title" = "输入城市名：";

/* Class = "NSTextFieldCell"; title = "Interval:"; ObjectID = "YQS-zI-NGx"; */
"YQS-zI-NGx.title" = "间隔：";

/* Class = "NSTextFieldCell"; title = "Invitations"; ObjectID = "Yjk-Bc-Tzb"; */
"Yjk-Bc-Tzb.title" = "邀请";

/* Class = "NSTextFieldCell"; title = "Interval:"; ObjectID = "Ywi-Na-Q8W"; */
"Ywi-Na-Q8W.title" = "间隔：";

/* Class = "NSTabViewItem"; label = "on the..."; ObjectID = "ZhA-KS-fvx"; */
"ZhA-KS-fvx.label" = "在...";

/* Class = "NSMenuItem"; title = "5 minutes"; ObjectID = "ZhY-bR-dz3"; */
"ZhY-bR-dz3.title" = "5分钟";

/* Class = "NSMenuItem"; title = "Year"; ObjectID = "Zlq-5S-17h"; */
"Zlq-5S-17h.title" = "年";

/* Class = "NSTabViewItem"; label = "Weekly"; ObjectID = "azv-fD-kHP"; */
"azv-fD-kHP.label" = "每周";

/* Class = "NSTabViewItem"; label = "Daily"; ObjectID = "b9g-MW-tAK"; */
"b9g-MW-tAK.label" = "每日";

/* Class = "NSMenuItem"; title = "1 hour, 30 minutes"; ObjectID = "bLi-zb-LEV"; */
"bLi-zb-LEV.title" = "1小时30分钟";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "ct9-U5-pFs"; */
"ct9-U5-pFs.title" = "无";

/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "dOX-qB-kOn"; */
"dOX-qB-kOn.title" = "x";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "daD-J1-ztP"; */
"daD-J1-ztP.title" = "取消";

/* Class = "NSTextFieldCell"; title = "repeat"; ObjectID = "dod-WK-Tvu"; */
"dod-WK-Tvu.title" = "重复";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "eJD-QO-N3E"; */
"eJD-QO-N3E.title" = "取消";

/* Class = "NSTextFieldCell"; placeholderString = "URL"; ObjectID = "fSv-I5-mRp"; */
"fSv-I5-mRp.placeholderString" = "网址";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "faf-Sr-9bj"; */
"faf-Sr-9bj.title" = "好";

/* Class = "NSTextFieldCell"; placeholderString = "Location"; ObjectID = "fm2-bJ-F2X"; */
"fm2-bJ-F2X.placeholderString" = "位置";

/* Class = "NSTextFieldCell"; title = "calendar"; ObjectID = "hGf-Nh-sK5"; */
"hGf-Nh-sK5.title" = "日历";

/* Class = "NSMenuItem"; title = "Every Day"; ObjectID = "hhe-Oc-6UP"; */
"hhe-Oc-6UP.title" = "每天";

/* Class = "NSSegmentedCell"; irY-rK-EKJ.ibShadowedLabels[0] = "None"; ObjectID = "irY-rK-EKJ"; */
"irY-rK-EKJ.ibShadowedLabels[0]" = "无";

/* Class = "NSSegmentedCell"; irY-rK-EKJ.ibShadowedLabels[1] = "!"; ObjectID = "irY-rK-EKJ"; */
"irY-rK-EKJ.ibShadowedLabels[1]" = "!";

/* Class = "NSSegmentedCell"; irY-rK-EKJ.ibShadowedLabels[2] = "!!"; ObjectID = "irY-rK-EKJ"; */
"irY-rK-EKJ.ibShadowedLabels[2]" = "!!";

/* Class = "NSSegmentedCell"; irY-rK-EKJ.ibShadowedLabels[3] = "!!!"; ObjectID = "irY-rK-EKJ"; */
"irY-rK-EKJ.ibShadowedLabels[3]" = "!!!";

/* Class = "NSMenuItem"; title = "Week | List"; ObjectID = "iy6-BF-oii"; */
"iy6-BF-oii.title" = "周 | 列表";

/* Class = "NSTextFieldCell"; title = "time zone"; ObjectID = "jDd-yt-anI"; */
"jDd-yt-anI.title" = "时区";

/* Class = "NSMenuItem"; title = "Day"; ObjectID = "jfF-wR-lfa"; */
"jfF-wR-lfa.title" = "日";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "jqv-7m-Pr0"; */
"jqv-7m-Pr0.title" = "完成";

/* Class = "NSTextFieldCell"; placeholderString = "New Reminder"; ObjectID = "kmG-2N-6Ld"; */
"kmG-2N-6Ld.placeholderString" = "新提醒";

/* Class = "NSTextFieldCell"; title = "priority"; ObjectID = "lcs-er-lb2"; */
"lcs-er-lb2.title" = "优先";

/* Class = "NSButtonCell"; title = "Days of Week"; ObjectID = "lfv-Qx-jLo"; */
"lfv-Qx-jLo.title" = "每周各天";

/* Class = "NSTextFieldCell"; title = "New Event"; ObjectID = "mYB-1d-NIf"; */
"mYB-1d-NIf.title" = "新事件";

/* Class = "NSMenuItem"; title = "Month | List"; ObjectID = "mlI-Tc-Si8"; */
"mlI-Tc-Si8.title" = "月 | 列表";

/* Class = "NSMenuItem"; title = "Every Week"; ObjectID = "ncM-TV-Llw"; */
"ncM-TV-Llw.title" = "每周";

/* Class = "NSMenuItem"; title = "Custom"; ObjectID = "o8j-4d-pYC"; */
"o8j-4d-pYC.title" = "自定义";

/* Class = "NSMenuItem"; title = "On Date"; ObjectID = "omR-gS-XFT"; */
"omR-gS-XFT.title" = "按日期";

/* Class = "NSTextFieldCell"; placeholderString = "URL"; ObjectID = "pZn-h7-mwQ"; */
"pZn-h7-mwQ.placeholderString" = "网址";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "qOD-BL-XLC"; */
"qOD-BL-XLC.title" = "从不";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "r8k-j9-hNU"; */
"r8k-j9-hNU.title" = "退出";

/* Class = "NSButtonCell"; title = "Maps"; ObjectID = "rRf-sU-ASq"; */
"rRf-sU-ASq.title" = "地图";

/* Class = "NSTextFieldCell"; title = "calendar"; ObjectID = "rda-SC-LK2"; */
"rda-SC-LK2.title" = "日历";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "rp9-wg-0IM"; */
"rp9-wg-0IM.title" = "从不";

/* Class = "NSMenuItem"; title = "Every 6 Month"; ObjectID = "sLU-or-Fra"; */
"sLU-or-Fra.title" = "每6个月";

/* Class = "NSTextFieldCell"; title = "week(s)"; ObjectID = "ssw-0m-vXX"; */
"ssw-0m-vXX.title" = "周";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "t04-51-OO8"; */
"t04-51-OO8.title" = "从不";

/* Class = "NSMenuItem"; title = "Every Year"; ObjectID = "tSx-ze-8ra"; */
"tSx-ze-8ra.title" = "每年";

/* Class = "NSSegmentedCell"; uHh-e7-Fco.ibShadowedLabels[0] = "None"; ObjectID = "uHh-e7-Fco"; */
"uHh-e7-Fco.ibShadowedLabels[0]" = "无";

/* Class = "NSSegmentedCell"; uHh-e7-Fco.ibShadowedLabels[1] = "Arriving"; ObjectID = "uHh-e7-Fco"; */
"uHh-e7-Fco.ibShadowedLabels[1]" = "到达";

/* Class = "NSSegmentedCell"; uHh-e7-Fco.ibShadowedLabels[2] = "Leaving"; ObjectID = "uHh-e7-Fco"; */
"uHh-e7-Fco.ibShadowedLabels[2]" = "离开";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "uI8-PP-TIK"; */
"uI8-PP-TIK.title" = "保存";

/* Class = "NSMenuItem"; title = "30 minutes"; ObjectID = "uTu-OS-BQr"; */
"uTu-OS-BQr.title" = "30分钟";

/* Class = "NSTextFieldCell"; placeholderString = "What When Where /calendar"; ObjectID = "uik-Ch-r1A"; */
"uik-Ch-r1A.placeholderString" = "何事 何时 何地/日历";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "v6P-iq-fdO"; */
"v6P-iq-fdO.title" = "接受";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "vK5-nl-2Qw"; */
"vK5-nl-2Qw.title" = "保存";

/* Class = "NSMenuItem"; title = "15 minutes"; ObjectID = "vfM-2J-Ipf"; */
"vfM-2J-Ipf.title" = "15分钟";

/* Class = "NSTextFieldCell"; title = "month(s)"; ObjectID = "w8V-Jt-25s"; */
"w8V-Jt-25s.title" = "个月";

/* Class = "NSTokenFieldCell"; placeholderString = "add attachments"; ObjectID = "wUf-by-FvL"; */
"wUf-by-FvL.placeholderString" = "添加附件";

/* Class = "NSMenuItem"; title = "Every 3 Month"; ObjectID = "x0f-YF-6hU"; */
"x0f-YF-6hU.title" = "每3个月";

/* Class = "NSMenuItem"; title = "Every Day"; ObjectID = "yoY-ZE-2WG"; */
"yoY-ZE-2WG.title" = "每天";

/* Class = "NSTabViewItem"; label = "Date"; ObjectID = "zAE-FO-q00"; */
"zAE-FO-q00.label" = "日期";

/* Class = "NSTextFieldCell"; title = "day(s)"; ObjectID = "zHd-wN-ieu"; */
"zHd-wN-ieu.title" = "天";

/* Class = "NSTextFieldCell"; title = "on a day"; ObjectID = "zcQ-t9-XO1"; */
"zcQ-t9-XO1.title" = "在某一天";

